1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wait! vBulletin 4.x Importer Is Not There Yet

Discussion in 'General XenForo Discussion and Feedback' started by ibnesayeed, Oct 6, 2011.

  1. ibnesayeed

    ibnesayeed Well-Known Member

    I was almost ready to migrate our production vB 4 forum. I presumed that an importer for vB 4.x family should be there in the package. But, we can't experience it quite yet.

    Well, it was first beta. More to come... :)
     
  2. Russ

    Russ Well-Known Member

    Do you just need a vB 4 importer?

    http://xenforo.com/community/threads/vbulletin-4-importer.5726/

    I don't think the main focus is to reinvent a wheel that's already working good ;p
     
  3. Saeed

    Saeed Well-Known Member

    The package only contains an importer for the 3.x versions. However, Kier has mentioned on the forums that Paul's importer for the 4.x series , as Russ has pointed out, does the job well, and there is mention of it in the Help manual as well. Of course, my own experience was the same as well. :)

    I hope you're going for a test migration first. Good luck, Saud. (y)
     
  4. Sadik B

    Sadik B Well-Known Member

    I have used Paul's VB4 importer on many test and client databases and it works perfectly fine. (At least till XF 1.0.4 when I last tested it)
     
  5. Puntocom

    Puntocom Well-Known Member

    It also worked for me.
     
  6. DoctorWatsOn

    DoctorWatsOn Well-Known Member

  7. ibnesayeed

    ibnesayeed Well-Known Member

    Is Paul's importer able to import thread prefixes, notices and other stuff that is new in 1.1?
     
  8. Brogan

    Brogan XenForo Moderator Staff Member

    It will need to be updated for 1.1 anyway.
     
    ibnesayeed likes this.
  9. Floris

    Floris Guest

    1.1 is out for a day. And the thread has no update.

    It is NOT an official plugin, Paul works for vBulletin, not XenForo.
    Updating it is at his discretion.

    Since there's an unofficial plugin available it probably has a lower priority to include vB4, and time can be used to make one for MyBB and phpBB instead.
     

Share This Page